import { Link, useLocation } from "react-router";
import Avatar from "./Avatar";

export default function Header() {
  const location = useLocation();
  return (
    <div className={location.pathname === "/network" ? "networkroute" : ""}>
      <div className="logo">
        <Link to="/">
          <img alt="logo" height="66%" src="logo.svg" />
          <h3 className="centered">cutt</h3>
        </Link>
        <span className="grey">cool ultimate team tool</span>
      </div>
      <Avatar />
    </div>
  );
}
